diff --git a/changelog b/changelog
index 86ce996..1d8e5cc 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20110411 tpd src/axiom-website/patches.html 20110411.01.exs.patch
+20110411 tpd src/input/Makefile add davis.input
+20110411 tpd src/input/davis.input
 20110404 exs src/axiom-website/patches.html 20110404.01.exs.patch
 20110404 exs src/axiom-website/hyperdoc/axbook.tgz rebuilt
 20110404 exs books/bookvol0 replace "operator over" by "operate over"
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 7f6b061..6dfc409 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3445,6 +3445,8 @@ In process, not yet released<br/><br/>
 <a href="patches/20110328.01.tpd.patch">20110328.01.tpd.patch</a>
 src/axiom-website/download.html add ubuntu<br/>
 <a href="patches/20110404.01.exs.patch">20110404.01.exs.patch</a>
-books/bookvol0 replace "operator over" by "operate over"
+books/bookvol0 replace "operator over" by "operate over"<br/>
+<a href="patches/20110411.01.exs.patch">20110411.01.exs.patch</a>
+src/input/davis.input added<br/>
  </body>
 </html>
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index 70dcda7..6d11d7d 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -301,6 +301,7 @@ REGRESSTESTS= ackermann.regress \
     curl.regress      curry.regress    cwmmt.regress \
     cycles1.regress   cycles.regress   cyfactor.regress \
     danzwill.regress  danzwill2.regress  davenport.regress \
+    davis.regress \
     decimal.regress   defintef.regress defintrf.regress \
     derham.regress    derivefail.regress \
     dfloat.regress    dftrig.regress \
@@ -647,7 +648,7 @@ FILES= ${OUT}/ackermann.input \
        ${OUT}/cycloid2.input \
        ${OUT}/cycloid3.input ${OUT}/cyfactor.input   ${OUT}/damped.input \
        ${OUT}/danzwill.input ${OUT}/danzwill2.input  ${OUT}/davenport.input \
-       ${OUT}/decimal.input    ${OUT}/defs.input \
+       ${OUT}/davis.input    ${OUT}/decimal.input    ${OUT}/defs.input \
        ${OUT}/defintef.input ${OUT}/defintrf.input   ${OUT}/derham.input \
        ${OUT}/derivefail.input ${OUT}/de2re.input \
        ${OUT}/dfloat.input   ${OUT}/dftrig.input     ${OUT}/dhmatrix.input \
@@ -946,6 +947,7 @@ DOCFILES= \
   ${DOC}/d03eef.input.dvi      ${DOC}/d03faf.input.dvi     \
   ${DOC}/damped.input.dvi      ${DOC}/danzwill.input.dvi   \
   ${DOC}/danzwill2.input.dvi   ${DOC}/davenport.input.dvi  \
+  ${DOC}/davis.input.dvi \
   ${DOC}/de2re.input.dvi       ${DOC}/decimal.input.dvi    \
   ${DOC}/defintef.input.dvi    ${DOC}/defintrf.input.dvi   \
   ${DOC}/defs.input.dvi        ${DOC}/derham.input.dvi     \
diff --git a/src/input/davis.input.pamphlet b/src/input/davis.input.pamphlet
new file mode 100644
index 0000000..4bdf6b0
--- /dev/null
+++ b/src/input/davis.input.pamphlet
@@ -0,0 +1,1149 @@
+\documentclass{article}
+\usepackage{axiom}
+\setlength{\textwidth}{400pt}
+\begin{document}
+\title{\$SPAD/src/input davis.input}
+\author{Timothy Daly}
+\maketitle
+\begin{abstract}
+From Davis, Phillip and Rabinowitz, Phillip
+``Method of Numerical Integration''
+Academic Press 1984
+\end{abstract}
+\eject
+\tableofcontents
+\eject
+\begin{chunk}{*}
+)set break resume
+)spool davis.output
+)set message test on
+)set message auto off
+)clear all
+ 
+--S 1 of 101
+f2:=1/(1+t^4)
+--R 
+--R
+--R           1
+--R   (1)  ------
+--R         4
+--R        t  + 1
+--R                                            Type: Fraction Polynomial Integer
+--E 1
+
+--S 2 of 101
+i2:=integrate(f2,t)
+--R 
+--R
+--R   (2)
+--R        +-+      +-+    2         +-+        +-+    2
+--R       \|2 log(t\|2  + t  + 1) - \|2 log(- t\|2  + t  + 1)
+--R     + 
+--R           +-+         1          +-+         1
+--R       - 2\|2 atan(---------) - 2\|2 atan(---------)
+--R                     +-+                    +-+
+--R                   t\|2  - 1              t\|2  + 1
+--R  /
+--R     8
+--R                                          Type: Union(Expression Integer,...)
+--E 2
+
+--S 3 of 101
+d2:=integrate(f2,x=0,t)
+--R 
+--R   There are 8 exposed and 1 unexposed library operations named 
+--R      integrate having 3 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--R                         Fraction Polynomial Integer
+--R                         Equation Polynomial Integer
+--R                                 Variable t
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 3
+
+--S 4 of 101
+a2:=1/(4*sqrt(2))*log((x^2+x*sqrt(2)+1)/(x^2-x*sqrt(2)+1))+_
+    (1/2*sqrt(2))*(atan(x/(sqrt(2)-x))+atan(x/(sqrt(2)+x)))
+--R 
+--R
+--R                    +-+    2
+--R         +-+    - x\|2  - x  - 1      +-+         x         +-+         x
+--R        \|2 log(----------------) + 4\|2 atan(--------) + 4\|2 atan(--------)
+--R                   +-+    2                    +-+                   +-+
+--R                 x\|2  - x  - 1               \|2  - x              \|2  + x
+--R   (3)  ---------------------------------------------------------------------
+--R                                          8
+--R                                                     Type: Expression Integer
+--E 4
+
+--S 5 of 101
+r2:=""
+--R 
+--R
+--R   (4)  ""
+--R                                                                 Type: String
+--E 5
+
+--S 6 of 101
+f56:=sin(%pi*x)
+--R 
+--R
+--R   (5)  sin(%pi x)
+--R                                                     Type: Expression Integer
+--E 6
+
+--S 7 of 101
+i56:=integrate(f56,x)
+--R 
+--R
+--R          cos(%pi x)
+--R   (6)  - ----------
+--R              %pi
+--R                                          Type: Union(Expression Integer,...)
+--E 7
+
+--S 8 of 101
+d56:=integrate(f65,x=0..1)
+--R 
+--R
+--R   (7)  f65
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 8
+
+--S 9 of 101
+a56:=2/%pi
+--R 
+--R
+--R         2
+--R   (8)  ---
+--R        %pi
+--R                                                                     Type: Pi
+--E 9
+
+--S 10 of 101
+r56:=""
+--R 
+--R
+--R   (9)  ""
+--R                                                                 Type: String
+--E 10
+
+--S 11 of 101
+f57:=f(x)
+--R 
+--R   There are no library operations named f 
+--R      Use HyperDoc Browse or issue
+--R                                 )what op f
+--R      to learn if there is any operation containing " f " in its name.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named f 
+--R      with argument type(s) 
+--R                                 Variable x
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 11
+
+--S 12 of 101
+i57:=integrate(f57,x)
+--R 
+--R
+--R   (10)  f57 x
+--R                                            Type: Polynomial Fraction Integer
+--E 12
+
+--S 13 of 101
+d57:=integrate(f57,a..b)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--R                                Variable f57
+--R                               Segment Symbol
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 13
+
+--S 14 of 101
+a57:=((b-a)/6)*(f(a)+4*f((a+b)/2)+f(b))
+--R 
+--R   There are no library operations named f 
+--R      Use HyperDoc Browse or issue
+--R                                 )what op f
+--R      to learn if there is any operation containing " f " in its name.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named f 
+--R      with argument type(s) 
+--R                                 Variable a
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 14
+
+--S 15 of 101
+r57:="degree(f) <= 3"
+--R 
+--R
+--R   (11)  "degree(f) <= 3"
+--R                                                                 Type: String
+--E 15
+
+--S 16 of 101
+f148:=exp(x^2)*cos(n*x)
+--R 
+--R
+--R                    2
+--R                   x
+--R   (12)  cos(n x)%e
+--R                                                     Type: Expression Integer
+--E 16
+
+--S 17 of 101
+i148:=integrate(f148,x)
+--R 
+--R
+--R            x              2
+--R          ++             %K
+--R   (13)   |   cos(%K n)%e   d%K
+--R         ++
+--R                                          Type: Union(Expression Integer,...)
+--E 17
+
+--S 18 of 101
+d148:=integrate(f148,x=0..%pi)
+--R 
+--R
+--R   (14)  "failed"
+--R                                                Type: Union(fail: failed,...)
+--E 18
+
+--S 19 of 101
+a148:=((-1)^n/n^2)*2*%pi*exp(%pi^2)
+--R 
+--R
+--R                   2
+--R                %pi      n
+--R         2%pi %e    (- 1)
+--R   (15)  -----------------
+--R                  2
+--R                 n
+--R                                                     Type: Expression Integer
+--E 19
+
+--S 20 of 101
+r148:=""
+--R 
+--R
+--R   (16)  ""
+--R                                                                 Type: String
+--E 20
+
+--S 21 of 101
+f153:=x*cos(x)*sin(n*x)
+--R 
+--R
+--R   (17)  x cos(x)sin(n x)
+--R                                                     Type: Expression Integer
+--E 21
+
+--S 22 of 101
+i153:=integrate(f153,x)
+--R 
+--R
+--R   (18)
+--R            2                  2
+--R       ((- n  + 1)x sin(x) + (n  + 1)cos(x))sin(n x) - 2n cos(n x)sin(x)
+--R     + 
+--R           3
+--R       (- n  + n)x cos(x)cos(n x)
+--R  /
+--R      4     2
+--R     n  - 2n  + 1
+--R                                          Type: Union(Expression Integer,...)
+--E 22
+
+--S 23 of 101
+d153:=integrate(f153,x=0..2*%pi)
+--R 
+--R
+--R           2                        3
+--R         (n  + 1)sin(2n %pi) + (- 2n  + 2n)%pi cos(2n %pi)
+--R   (19)  -------------------------------------------------
+--R                             4     2
+--R                            n  - 2n  + 1
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 23
+
+--S 24 of 101
+a153a:=-%pi/2
+--R 
+--R
+--R           %pi
+--R   (20)  - ---
+--R            2
+--R                                                                     Type: Pi
+--E 24
+
+--S 25 of 101
+r153a:="n=1"
+--R 
+--R
+--R   (21)  "n=1"
+--R                                                                 Type: String
+--E 25
+
+--S 26 of 101
+a153b:=-2*n*%pi/(n^2-1)
+--R 
+--R
+--R           2n %pi
+--R   (22)  - ------
+--R            2
+--R           n  - 1
+--R                                                     Type: Expression Integer
+--E 26
+
+--S 27 of 101
+r153b:="n != 1"
+--R 
+--R
+--R   (23)  "n != 1"
+--R                                                                 Type: String
+--E 27
+
+--S 28 of 101
+fa154:=x*cos(50*x)*sin(n*x)
+--R 
+--R
+--R   (24)  x cos(50x)sin(n x)
+--R                                                     Type: Expression Integer
+--E 28
+
+--S 29 of 101
+ia154:=integrate(fa154,x)
+--R 
+--R
+--R   (25)
+--R              2                         2
+--R       ((- 50n  + 125000)x sin(50x) + (n  + 2500)cos(50x))sin(n x)
+--R     + 
+--R                                     3
+--R       - 100n cos(n x)sin(50x) + (- n  + 2500n)x cos(50x)cos(n x)
+--R  /
+--R      4        2
+--R     n  - 5000n  + 6250000
+--R                                          Type: Union(Expression Integer,...)
+--E 29
+
+--S 30 of 101
+da154:=integrate(fa154,x=0..2*%pi)
+--R 
+--R
+--R           2                           3
+--R         (n  + 2500)sin(2n %pi) + (- 2n  + 5000n)%pi cos(2n %pi)
+--R   (26)  -------------------------------------------------------
+--R                           4        2
+--R                          n  - 5000n  + 6250000
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 30
+
+--S 31 of 101
+aa154:=2*n*%pi/(2500-n^2)
+--R 
+--R
+--R             2n %pi
+--R   (27)  - ---------
+--R            2
+--R           n  - 2500
+--R                                                     Type: Expression Integer
+--E 31
+
+--S 32 of 101
+ra154:="n != 50"
+--R 
+--R
+--R   (28)  "n != 50"
+--R                                                                 Type: String
+--E 32
+
+--S 33 of 101
+fb154:=x*sin(n*x)/sqrt(1-(x^2)/(4*%pi^2))
+--R 
+--R
+--R            x sin(n x)
+--R   (29)  ---------------
+--R          +------------+
+--R          |   2       2
+--R          |- x  + 4%pi
+--R          |------------
+--R          |        2
+--R         \|    4%pi
+--R                                                     Type: Expression Integer
+--E 33
+
+--S 34 of 101
+ib154:=integrate(fb154,x)
+--R 
+--R
+--R            x
+--R          ++   %K sin(%K n)
+--R   (30)   |   -------------- d%K
+--R         ++    +-----------+
+--R               |    2     2
+--R               |4%pi  - %K
+--R               |-----------
+--R               |       2
+--R              \|   4%pi
+--R                                          Type: Union(Expression Integer,...)
+--E 34
+
+--S 35 of 101
+db154:=integrate(fb154,x=0..2*%pi)
+--R 
+--R
+--R   (31)  potentialPole
+--R                                         Type: Union(pole: potentialPole,...)
+--E 35
+
+--S 36 of 101
+ab154:=2*%pi^3*J(1,2*%pi*n) -- J(n,m) is the Bessel function
+--R 
+--R  Line 406: --R 
+--R  Line 407: --R
+--R  Line 408: --R   (31)  potentialPole
+--R  Line 409: --R                                         Type: Union(pole: potentialPole,...)
+--R  Line 410: --E 35
+--R  Line 411: 
+--R  Line 412: --S 36 of 101
+--R  Line 413: ab154:=2*%pi^3*J(1,2*%pi*n) -- J(n,m) is the Bessel function
+--R  Error   : Quote added at end of line.
+--R   1 error(s) parsing 
+--R   There are no library operations named J 
+--R      Use HyperDoc Browse or issue
+--R                                 )what op J
+--R      to learn if there is any operation containing " J " in its name.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named J 
+--R      with argument type(s) 
+--R                               PositiveInteger
+--R                             Expression Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 36
+
+--S 37 of 101
+rb154:="singularity at x=2*%pi
+--R 
+--R
+--R   (32)  "singularity at x=2*%pi"
+--R                                                                 Type: String
+--E 37
+
+--S 38 of 101
+f155:=log(x)*sin(n*x)
+--R 
+--R
+--R   (33)  log(x)sin(n x)
+--R                                                     Type: Expression Integer
+--E 38
+
+--S 39 of 101
+i155:=integrate(f155,x)
+--R 
+--R
+--R            x
+--R          ++
+--R   (34)   |   log(%K)sin(%K n)d%K
+--R         ++
+--R                                          Type: Union(Expression Integer,...)
+--E 39
+
+--S 40 of 101
+d155:=integrate(f155,x=0..2*%pi)
+--R 
+--R
+--R   (35)  potentialPole
+--R                                         Type: Union(pole: potentialPole,...)
+--E 40
+
+--S 41 of 101
+a155:=(-1/n)*(y+log(2*n*%pi)-Ci(2*n*%pi)) -- y ~ .577215665 Ci is cosine int.
+--R 
+--R
+--R         - log(2n %pi) + Ci(2n %pi) - y
+--R   (36)  ------------------------------
+--R                        n
+--R                                                     Type: Expression Integer
+--E 41
+
+--S 42 of 101
+r155:="singularity at x=0"
+--R 
+--R
+--R   (37)  "singularity at x=0"
+--R                                                                 Type: String
+--E 42
+
+--S 43 of 101
+f210:=exp(-x^2)
+--R 
+--R
+--R              2
+--R           - x
+--R   (38)  %e
+--R                                                     Type: Expression Integer
+--E 43
+
+--S 44 of 101
+i210:=integrate(f210,x)
+--R 
+--R
+--R                +---+
+--R         erf(x)\|%pi
+--R   (39)  ------------
+--R               2
+--R                                          Type: Union(Expression Integer,...)
+--E 44
+
+--S 45 of 101
+d210:=integrate(f210,x=0..%plusInfinity)
+--R 
+--R
+--R          +---+
+--R         \|%pi
+--R   (40)  ------
+--R            2
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 45
+
+--S 46 of 101
+a210:=sqrt(%pi)/2
+--R 
+--R
+--R          +---+
+--R         \|%pi
+--R   (41)  ------
+--R            2
+--R                                                     Type: Expression Integer
+--E 46
+
+--S 47 of 101
+r210:=""
+--R 
+--R
+--R   (42)  ""
+--R                                                                 Type: String
+--E 47
+
+--S 48 of 101
+f212:=sech(x)^2
+--R 
+--R
+--R                2
+--R   (43)  sech(x)
+--R                                                     Type: Expression Integer
+--E 48
+
+--S 49 of 101
+i212:=integrate(f212,x)
+--R 
+--R
+--R                               2
+--R   (44)  - -----------------------------------------
+--R                  2                            2
+--R           sinh(x)  + 2cosh(x)sinh(x) + cosh(x)  + 1
+--R                                          Type: Union(Expression Integer,...)
+--E 49
+
+--S 50 of 101
+d212:=integrate(f212,x=%minusInfinity..%plusInfinity)
+--R 
+--R
+--R   (45)  potentialPole
+--R                                         Type: Union(pole: potentialPole,...)
+--E 50
+
+--S 51 of 101
+a212:=2
+--R 
+--R
+--R   (46)  2
+--R                                                        Type: PositiveInteger
+--E 51
+
+--S 52 of 101
+r212:=""
+--R 
+--R
+--R   (47)  ""
+--R                                                                 Type: String
+--E 52
+
+--S 53 of 101
+fa238:=exp(-x)*sin(w*x)
+--R 
+--R
+--R           - x
+--R   (48)  %e   sin(w x)
+--R                                                     Type: Expression Integer
+--E 53
+
+--S 54 of 101
+ia238:=integrate(fa238,x)
+--R 
+--R
+--R             - x                       - x
+--R         - %e   sin(w x) - w cos(w x)%e
+--R   (49)  ---------------------------------
+--R                        2
+--R                       w  + 1
+--R                                          Type: Union(Expression Integer,...)
+--E 54
+
+--S 55 of 101
+da238:=integrate(fa238,x=0..%plusInfinity)
+--R 
+--R
+--R            w
+--R   (50)  ------
+--R          2
+--R         w  + 1
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 55
+
+--S 56 of 101
+aa238:=w/(1+w^2)
+--R 
+--R
+--R            w
+--R   (51)  ------
+--R          2
+--R         w  + 1
+--R                                            Type: Fraction Polynomial Integer
+--E 56
+
+--S 57 of 101
+ra238:=""
+--R 
+--R
+--R   (52)  ""
+--R                                                                 Type: String
+--E 57
+
+--S 58 of 101
+fb238:=(x/(1+x^2))*sin(w*x)
+--R 
+--R
+--R         x sin(w x)
+--R   (53)  ----------
+--R            2
+--R           x  + 1
+--R                                                     Type: Expression Integer
+--E 58
+
+--S 59 of 101
+ib238:=integrate(fb238,x)
+--R 
+--R
+--R            x
+--R          ++  %K sin(%K w)
+--R   (54)   |   ------------ d%K
+--R         ++        2
+--R                 %K  + 1
+--R                                          Type: Union(Expression Integer,...)
+--E 59
+
+--S 60 of 101
+db238:=integrate(fb238,x=0..%plusInfinity)
+--R 
+--R
+--R   (55)  "failed"
+--R                                                Type: Union(fail: failed,...)
+--E 60
+
+--S 61 of 101
+ab238:=%pi*exp(-w)/2
+--R 
+--R
+--R               - w
+--R         %pi %e
+--R   (56)  ---------
+--R             2
+--R                                                     Type: Expression Integer
+--E 61
+
+--S 62 of 101
+rb238:=""
+--R 
+--R
+--R   (57)  ""
+--R                                                                 Type: String
+--E 62
+
+--S 63 of 101
+f239:=sin(x/2)^2*sin(w*x)/x
+--R 
+--R
+--R             x 2
+--R         sin(-) sin(w x)
+--R             2
+--R   (58)  ---------------
+--R                x
+--R                                                     Type: Expression Integer
+--E 63
+
+--S 64 of 101
+i239:=integrate(f239,x)
+--R 
+--R
+--R                  %K 2
+--R            x sin(--) sin(%K w)
+--R          ++       2
+--R   (59)   |   ----------------- d%K
+--R         ++           %K
+--R                                          Type: Union(Expression Integer,...)
+--E 64
+
+--S 65 of 101
+d239:=integrate(f239,x=0..%plusInfinity)
+--R 
+--R
+--R   (60)  potentialPole
+--R                                         Type: Union(pole: potentialPole,...)
+--E 65
+
+--S 66 of 101
+a239a:=%pi/4
+--R 
+--R
+--R         %pi
+--R   (61)  ---
+--R          4
+--R                                                                     Type: Pi
+--E 66
+
+--S 67 of 101
+r239a:="w<1"
+--R 
+--R
+--R   (62)  "w<1"
+--R                                                                 Type: String
+--E 67
+
+--S 68 of 101
+a239b:=%pi/8
+--R 
+--R
+--R         %pi
+--R   (63)  ---
+--R          8
+--R                                                                     Type: Pi
+--E 68
+
+--S 69 of 101
+r239b:="w=1"
+--R 
+--R
+--R   (64)  "w=1"
+--R                                                                 Type: String
+--E 69
+
+--S 70 of 101
+a239c:=0
+--R 
+--R
+--R   (65)  0
+--R                                                     Type: NonNegativeInteger
+--E 70
+
+--S 71 of 101
+r239c:="w>1"
+--R 
+--R
+--R   (66)  "w>1"
+--R                                                                 Type: String
+--E 71
+
+--S 72 of 101
+f385:=x
+--R 
+--R
+--R   (67)  x
+--R                                                             Type: Variable x
+--E 72
+
+--S 73 of 101
+i385:=integrate(f385,x)
+--R 
+--R
+--R         1  2
+--R   (68)  - x
+--R         2
+--R                                            Type: Polynomial Fraction Integer
+--E 73
+
+--S 74 of 101
+d385:=integrate(f385,x=0..1)
+--R 
+--R
+--R         1
+--R   (69)  -
+--R         2
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 74
+
+--S 75 of 101
+a385:=1/2
+--R 
+--R
+--R         1
+--R   (70)  -
+--R         2
+--R                                                       Type: Fraction Integer
+--E 75
+
+--S 76 of 101
+r385:=""
+--R 
+--R
+--R   (71)  ""
+--R                                                                 Type: String
+--E 76
+
+--S 77 of 101
+f388:=x^2
+--R 
+--R
+--R          2
+--R   (72)  x
+--R                                                     Type: Polynomial Integer
+--E 77
+
+--S 78 of 101
+i388:=integrate(f388,x)
+--R 
+--R
+--R         1  3
+--R   (73)  - x
+--R         3
+--R                                            Type: Polynomial Fraction Integer
+--E 78
+
+--S 79 of 101
+d388:=integrate(f388,x=0..1)
+--R 
+--R
+--R         1
+--R   (74)  -
+--R         3
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 79
+
+--S 80 of 101
+a388:=1/3
+--R 
+--R
+--R         1
+--R   (75)  -
+--R         3
+--R                                                       Type: Fraction Integer
+--E 80
+
+--S 81 of 101
+a388:=""
+--R 
+--R
+--R   (76)  ""
+--R                                                                 Type: String
+--E 81
+
+--S 82 of 101
+fa453:=abs(x^2+y^2-0.25)
+--R 
+--R
+--R              2    2
+--R   (77)  abs(y  + x  - 0.25)
+--R                                                       Type: Expression Float
+--E 82
+
+--S 83 of 101
+ia453:=integrate(integrate(fa453,x),y)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--R                              Expression Float
+--R                                 Variable x
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 83
+
+--S 84 of 101
+da453:=integrate(integrate(fa453,x=-1..1),y=-1..1)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--R                              Expression Float
+--R                           SegmentBinding Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 84
+
+--S 85 of 101
+aa453:=(5/3)+(%pi/16)
+--R 
+--R
+--R         3%pi + 80
+--R   (78)  ---------
+--R             48
+--R                                                                     Type: Pi
+--E 85
+
+--S 86 of 101
+ra453:="singularity along circle with radius = 1/2"
+--R 
+--R
+--R   (79)  "singularity along circle with radius = 1/2"
+--R                                                                 Type: String
+--E 86
+
+--S 87 of 101
+fb453:=1/(1-x*y)
+--R 
+--R
+--R              1
+--R   (80)  - -------
+--R           x y - 1
+--R                                            Type: Fraction Polynomial Integer
+--E 87
+
+--S 88 of 101
+ib453:=integrate(integrate(fb453,x),y)
+--R 
+--R
+--R            y
+--R          ++    log(%K x - 1)
+--R   (81)   |   - ------------- d%K
+--R         ++           %K
+--R                                          Type: Union(Expression Integer,...)
+--E 88
+
+--S 89 of 101
+db453:=integrate(integrate(fb453,x=0..1),y=0..1)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--RUnion(f1: OrderedCompletion Expression Integer,f2: List OrderedCompletion Expression Integer,fail: failed,pole: potentialPole)
+--R                      SegmentBinding NonNegativeInteger
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 89
+
+--S 90 of 101
+ab453:=%pi^2/6
+--R 
+--R
+--R            2
+--R         %pi
+--R   (82)  ----
+--R           6
+--R                                                                     Type: Pi
+--E 90
+
+--S 91 of 101
+rb453:=""
+--R 
+--R
+--R   (83)  ""
+--R                                                                 Type: String
+--E 91
+
+--S 92 of 101
+fc453:=sqrt(abs(x-y))
+--R 
+--R
+--R          +----------+
+--R   (84)  \|abs(y - x)
+--R                                                     Type: Expression Integer
+--E 92
+
+--S 93 of 101
+ic453:=integrate(integrate(fc453,x),y)
+--R 
+--R 
+--RDaly Bug
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 93
+
+--S 94 of 101
+dc453:=integrate(integrate(fc453,x=0..1),y=0..1)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--RUnion(f1: OrderedCompletion Expression Integer,f2: List OrderedCompletion Expression Integer,fail: failed,pole: potentialPole)
+--R                      SegmentBinding NonNegativeInteger
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 94
+
+--S 95 of 101
+ac453:=8/15
+--R 
+--R
+--R          8
+--R   (85)  --
+--R         15
+--R                                                       Type: Fraction Integer
+--E 95
+
+--S 96 of 101
+rc453:="singularity along x=y"
+--R 
+--R
+--R   (86)  "singularity along x=y"
+--R                                                                 Type: String
+--E 96
+
+--S 97 of 101
+f455:=abs(x^2+y^2+z^2-.125)
+--R 
+--R
+--R              2    2    2
+--R   (87)  abs(z  + y  + x  - 0.125)
+--R                                                       Type: Expression Float
+--E 97
+
+--S 98 of 101
+i455:=integrate(integrate(integrate(f455,x),y),z)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--R                              Expression Float
+--R                                 Variable x
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 98
+
+--S 99 of 101
+d455:=integrate(integrate(integrate(f455,x=-1..1),y=-1..1),z=-1..1)
+--R 
+--R   There are 15 exposed and 7 unexposed library operations named 
+--R      integrate having 2 argument(s) but none was determined to be 
+--R      applicable. Use HyperDoc Browse, or issue
+--R                            )display op integrate
+--R      to learn more about the available operations. Perhaps 
+--R      package-calling the operation or using coercions on the arguments
+--R      will allow you to apply the operation.
+--R 
+--RDaly Bug
+--R   Cannot find a definition or applicable library operation named 
+--R      integrate with argument type(s) 
+--R                              Expression Float
+--R                           SegmentBinding Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 99
+
+--S 100 of 101
+a455:=7+%pi/120
+--R 
+--R
+--R         %pi + 840
+--R   (88)  ---------
+--R            120
+--R                                                                     Type: Pi
+--E 100
+
+--S 101 of 101
+r455:="singularity along sphere of radius 1/2"
+--R 
+--R
+--R   (89)  "singularity along sphere of radius 1/2"
+--R                                                                 Type: String
+--E 101
+
+)spool 
+)lisp (bye)
+ 
+\end{chunk}
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} nothing
+\end{thebibliography}
+\end{document}
